USE [Licenses_mdb]
GO

INSERT [Licenses_mdb].[dbo].[tblSettings] ([nID], [tValue], [tName], [nType], [tDescription], [tValidationRule], [nCustomAction], [tCACaption], [tCADisplay], [tValueSourceTable]) VALUES (465, N'2', N'Vizor Authentication Type', 4, NULL, N'%1 IN (1,2)', NULL, NULL, NULL, NULL)
INSERT [Licenses_mdb].[dbo].[tblSettings] ([nID], [tValue], [tName], [nType], [tDescription], [tValidationRule], [nCustomAction], [tCACaption], [tCADisplay], [tValueSourceTable]) VALUES (466, N'SHA2_512', N'Database Hash Algorithm', 10, NULL, NULL, NULL, NULL, NULL, NULL)
INSERT [Licenses_mdb].[dbo].[tblSettings] ([nID], [tValue], [tName], [nType], [tDescription], [tValidationRule], [nCustomAction], [tCACaption], [tCADisplay], [tValueSourceTable]) VALUES (467, N'Yes', N'Primary e-mail is unique for users and employees', 103, N'Enable this option to enforce unique e-mail addresses for users or employees that can log in.', NULL, NULL, NULL, NULL, N'tblSystemBooleanValue')
GO

USE [Users_mdb]
GO

CREATE TABLE [Users_mdb].[dbo].[tblBin](
	[nID] [int] NOT NULL,
	[tValue] [binary](255) NULL,
 CONSTRAINT [PK_tblBin] PRIMARY KEY CLUSTERED 
(
	[nID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (1, HASHBYTES('SHA2_512', '153054197036000'))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (2, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (3, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (4, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (5, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (6, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (7, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (8, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (9, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (11, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (12, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (13, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (41, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (42, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (33292, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (33293, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36776, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36777, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36778, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36779, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36780, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36781, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36782, HASHBYTES('SHA2_512', ''))
INSERT INTO [Users_mdb].[dbo].tblBin(nID,tValue) VALUES (36783, HASHBYTES('SHA2_512', ''))
GO
